require 'mxx_ru/binary_unittest'

module Test_Stdsn_CustomType_ACE_Date_Time

PATH = "test/stdsn/custom_type/ace"

Mxx_ru::setup_target(
	Mxx_ru::Binary_unittest_target.new(
		"#{PATH}/date_time.ut.rb",
		"#{PATH}/date_time.rb" )
)

end
